[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IsHelpKey

Checks whether the widgetset uses the key to show help.

## Declaration

Source position: interfacebase.pp line 168

`public function TWidgetSet.IsHelpKey(`
`Key: Word;`
`Shift: TShiftState`
`):Boolean; virtual;`

## Arguments

`Key` |  | The virtual key.
`Shift` |  | The modifier key state.

## Function result

True when this is a Help key.